<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 5</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
<body class="body">
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="https://sun9-60.userapi.com/UfB0akpX2Qx7ufWGh_dWbbO_ZYSb5fgp1hOuYg/Vda7OtEah1w.jpg" alt="Logo">
            <h1 class="pt-4 pt-lg-5">Fifth lab btw</h1>
        </div>
    </header>
    <nav class="container navbar my-3 ss3 text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.left.com/">Left</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.middle.com/">Middle</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.right.com/">Right</a></div>
    </nav>
    <div class="d-flex flex-column">
        <div class="container ss3 p-1 mb-3 order-0 order-md-0">
					<h1 class="text-center font-weight-bold">List of links</h1>
					<img class="mx-auto d-block rounded" src="https://mult90.ru/wp-content/uploads/2017/07/1-3b.jpg" alt="First step">
            <ul>
                <li><a href="http://www.example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
                <li><a href="https://example.com/">Example в протоколе https</a></li>
                <li><a href="ftp://f.audio-club.net/%D0%9C%D1%83%D0%B7%D1%8B%D0%BA%D0%B0/%D0%97%D0%B0%D1%80%D1%83%D0%B1%D0%B5%D0%B6%D0%BD%D0%B0%D1%8F%20%D0%BC%D1%83%D0%B7%D1%8B%D0%BA%D0%B0/ABBA_full_mp3_%5Btfile.ru%5D.torrent">Ссылка на файл на сервере FTP без авторизации</a></li>
                <li><a href="ftp://softovichek.ru/readme.txt">Ссылка на файл на сервере FTP с авторизацией</a></li>
                <li><a href="http://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy#top">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#field-checkbox">Текущий фрагмент страницы</a></li>
                <li><a href="https://www.google.com/search?q=c%2B%2B&ie=UTF-8">Ссылка с двумя параметрами в URL</a></li>
                <li>Навигация по КубГУ
                    <br />
                    <ul>
                        <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
                        <li><a href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
                        <li><a href="https://www.kubsu.ru/ru/science" title="Науки и инновации">Науки и инновации</a></li>
                        <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
                        <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
                    </ul>
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="https://www.kubsu.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковиками</a></li>
                <li><a href="https://www.kubsu.ru"><!--noindex-->Ссылка, запрещенная для индексации поисковиками<!--noindex--></a></li>
								<li>
										<p> Основной целью научной, научно-исследовательской и инновационной работы в <a href = "http://kubsu.ru/">Кубанском Государственном университете</a>
										является эффективное использование научно-технического потенциала вуза для совершенствования учебного процесса, получения новых знаний,
									развития <a href = "https://economy.krasnodar.ru/">экономики</a> как края, так и всей страны в целом.</p>
								</li>
								<li><p><a href = "http://kubsu.ru/"><img class="w-75 h-50 rounded" src = "https://sun9-40.userapi.com/ODFEYoxX9ZB1jkkf47dobcuwKE65qJbLbY6rHQ/S4dpfgi_Gf0.jpg"
							width = "1280" height = "420" alt="КубГУ"></a></p></li>
								<li>
								            <img class="w-75 h-50 rounded" src="https://avatars.mds.yandex.net/get-zen_doc/173924/pub_5d66a0133d008800acb2eadf_5d679267c7e50c00adcaec5b/scale_600" alt="100 лет КубГУ" usemap="#KubSU">
								            <map name="KubSU">
								                <area shape="rect" coords="190,7,540,94" href="https://www.kubsu.ru" alt="КубГУ main page">
																<area shape="circle" coords="24,83,10" href="https://www.kubsu.ru/ru/university" alt="КубГУ about">
								            </map>
								</li>
                <li><a href="./index.html">Относительная ссылка на страницу в текущем каталоге</a></li>
                <li><a href="./about/index.html">Относительная ссылка на страницу в каталоге about</a></li>
                <li><a href="../index.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                <li><a href="../../index.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
                <li><a href="/">Сокращенная ссылка на главную</a></li>
                <li><a href="/date">Сокращенная ссылка на внутреннюю</a></li>
            </ul>
        </div>
        <div class="container ss3 mb-3 p-1 order-2 order-md-1">
            <h1 class="text-center font-weight-bold">Table</h1>
            <div id="customers" class="d-flex justify-content-center">
            <table class="container mb-5 p-5 w-75 text-center">
							<tr>
							<th>Заголовок 1</th>
							<th>Заголовок 2</th>
							<th>Заголовок 3</th>
					</tr>
					<tr>
							<td colspan="3">Ячейка 1</td>
					</tr>
					<tr>
							<td>Ячейка 2</td>
							<td>Ячейка 3</td>
							<td>Ячейка 4</td>
					</tr>
					<tr>
							<td>Ячейка 5</td>
							<td>Ячейка 6</td>
							<td>Ячейка 7</td>
					</tr>
					<tr>
							<td rowspan="2">Ячейка 8</td>
							<td>Ячейка 9</td>
							<td rowspan="2">Ячейка 10</td>
					</tr>
					<tr>
							<td>Ячейка 11</td>
					</tr>
            </table>
            </div>
        </div>
        <div class="container ss3 mb-3 p-3 order-1 order-md-2 text-center">
            <h1 class="text-center font-weight-bold">Form</h1>
            <form>
                <label>
                    Имя:
                    <br />
                    <input type="text" name="field-name" placeholder="Введите ваше имя">
                </label>
                <br />
                <label>
                    Email:
                    <br>
                    <input type="email" name="field-email" placeholder="test@example.com">
                </label>
                <br />
                <label>
                    Дата рождения:
                    <br />
                    <input type="date" name="field-date" value="2020-09-01">
                </label>
                <br />
                Пол:
                <br />
                <label>
                    <input type="radio" name="radio-group-1">
                    Мужской
                </label>
                <label>
                    <input type="radio" name="radio-group-1">
                    Женский
                </label>
                <br />
                Количество конечностей:
                <br />
                <label>
                    <input type="radio" name="radio-group-2">
                    0
                </label>
                <label>
                    <input type="radio" name="radio-group-2">
                    1
                </label>
                <label>
                    <input type="radio" name="radio-group-2">
                    2
                </label>
                <label>
                    <input type="radio" name="radio-group-2">
                    3
                </label>
                <label>
                    <input type="radio" name="radio-group-2">
                    4
                </label>
                <br />
                <label>
                    Сверхспособности:
                    <br />
                    <select multiple="multiple">
                        <option>Бессмертие</option>
                        <option>Левитация</option>
                        <option>Прохождение сквозь стены</option>
                    </select>
                </label>
                <br />
                <label>
                    Биография:
                    <br />
                    <textarea placeholder="Расскажите о себе"></textarea>
                </label>
                <br />
                <label>
                    <input type="checkbox" id="field-checkbox">
                    С контрактом ознакомлен(-a)
                </label>
                <br />
                <input type="button" value="Отправить" >
            </form>
        </div>
				<div class="container ss3 mb-3 p-3 order-2 order-md-3 text-center">
					<label>
							Price:
							<br />
							<input id="price" type="text" name="field-name" placeholder="Enter product price">
					</label>
          <label>
							Number of products:
							<br />
							<input id="n" type="text" name="field-name" placeholder="Enter number of products">
					</label>
          <button onclick="calc()">Calculate</button>
					<br />
          <script>
             function calc() {
               var price = Number(document.getElementById("price").value);
               var n = Number(document.getElementById("n").value);
               var result = price * n;
               if (Number.isNaN(result)) {
                 document.getElementById("result").innerHTML = "Enter numbers please!";
               }
               else {
                 document.getElementById("result").innerHTML = result;
               }
            }
          </script>
          <p>Result: </p>
          <p id="result"></p>
				</div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
			<h3 class="pt-2">BB Tyumencev</h3>
			<h4><a href="https://instagram.com/clumzzzy_/">clumzzzy_</a></h4>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>
